# V1ContainerImage

Describe a container image
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**names** | **list[str]** | Names by which this image is known. e.g. [\&quot;kubernetes.example/hyperkube:v1.0.7\&quot;, \&quot;cloud-vendor.registry.example/cloud-vendor/hyperkube:v1.0.7\&quot;] | [optional] 
**size_bytes** | **int** | The size of the image in bytes. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


